Page MenuHomePhabricator

Write presentation models for notifications in Flow
Closed, ResolvedPublic

Description

  • flow-new-topic
  • flow-post-reply
  • flow-post-edited
  • flow-topic-renamed
  • flow-mention
  • flow-enabled-on-talkpage

Details

Related Gerrit Patches:
mediawiki/extensions/Flow : masterFlow notification presentation models
mediawiki/extensions/Flow : masterPresentation model for topic-renamed notification
mediawiki/extensions/Flow : masterFlow post-reply presentation model
mediawiki/extensions/Flow : masterPresentation model for new-topic notification

Event Timeline

Catrope created this task.Oct 27 2015, 10:07 PM
Catrope raised the priority of this task from to High.
Catrope updated the task description. (Show Details)
Catrope added subscribers: Aklapper, Catrope.
Catrope renamed this task from Write presentation models for notification types in Flow to Write presentation models for notifications in Flow.Oct 27 2015, 10:17 PM
Catrope set Security to None.

Change 251411 had a related patch set uploaded (by Sbisson):
Presentation model for new-topic notification

https://gerrit.wikimedia.org/r/251411

Change 251412 had a related patch set uploaded (by Sbisson):
Flow post-reply presentation model

https://gerrit.wikimedia.org/r/251412

SBisson updated the task description. (Show Details)Nov 5 2015, 9:30 PM

Change 251502 had a related patch set uploaded (by Sbisson):
Presentation model for topic-renamed notification

https://gerrit.wikimedia.org/r/251502

SBisson updated the task description. (Show Details)Nov 6 2015, 2:50 PM

Change 251512 had a related patch set uploaded (by Sbisson):
Flow notification presentation models

https://gerrit.wikimedia.org/r/251512

Change 251411 abandoned by Sbisson:
Presentation model for new-topic notification

Reason:
Replaced by Ic64688253d0a96d5160bf10c1cfc1269e4df3857

https://gerrit.wikimedia.org/r/251411

Change 251412 abandoned by Sbisson:
Flow post-reply presentation model

Reason:
Replaced by Ic64688253d0a96d5160bf10c1cfc1269e4df3857

https://gerrit.wikimedia.org/r/251412

SBisson updated the task description. (Show Details)Nov 6 2015, 3:36 PM

Change 251502 abandoned by Sbisson:
Presentation model for topic-renamed notification

Reason:
Replaced by Ic64688253d0a96d5160bf10c1cfc1269e4df3857

https://gerrit.wikimedia.org/r/251502

Change 251512 merged by jenkins-bot:
Flow notification presentation models

https://gerrit.wikimedia.org/r/251512

Checked in betalabs all types of messages mentioned in the ticket.

Catrope closed this task as Resolved.Dec 16 2015, 1:58 AM